Subject: Worm wood

From: John W Irwin <[email-masked]>
Date: Thu, 18 Feb 1999 16:46:52 -0500

Hello all - 
      I am ready to build a vermicomposting bin.   Since I don't want to buy a 
plastic bin or build with wood which will rot one day, I had thought about using
some leftover scrap pieces of plastic lumber from an outdoor porch floor - 
which would not rot or warp.  The recycled plastic in them is very compact & 
one of these boards is much heavier than a normal wood board.   But does plastic 
lumber outgas?  Too much for worms?   
          TIA - john